<a>
      <h2 class="post-headline">CHIA SEED PUDDING</h2>
    </a>
    
   <p>Can’t train on an empty stomach? This breakfast provides the body with quality proteins and fats, which are great for endurance. Plus you can make it the night before.</p>
<br/>
    <p>This breakfast is loaded with good fats and proteins, found in the chia seeds, coconut milk and seed toppers. Combining these two powerhouse nutrients equals maximum fuel for endurance for your workout. It is important to fill your tank up before you exercise to ensure your body has enough energy to maintain consistent output during the workout. Studies have shown that eating before a training session burns just as much fat than fasting, and it lessens the likelihood of burning protein (muscle mass) which you want to keep. Plus, you can prepare this pudding the night before for a no-fuss, no-thinking breakfast that's perfect for an early morning workout.</p>

<br/>

    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>¼ cup chia seeds</li>
        <li>1 cup coconut milk</li>
        <li>1 tbsp maple syrup (optional)</li>
        <li>1 tsp vanilla extract</li>
        <li>1 tsp ground cinnamon</li>
        <li>Topping combos: nuts, seeds, fruits</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Combine milk, chia seeds, maple syrup, cinnamon and vanilla in glass jars or a bowl and place in the fridge overnight.&nbsp;</li>
        <li>Top with your choice of toppings.</li>
    </ol>
